@charset "UTF-8";
/*
  現時点最強のflex-box 要素横並び
  必ず親要素に「display: flex;」「flex-wrap: wrap;」を指定すること！！！
  タブレットの時はPCと同じ数
  flex(PCのときの個数, 縦横の間隔, タブレットのときの個数, 縦横の間隔, スマホのときの個数, 縦横の間隔)
*/
/*
  px から vw に変換
  @param: $size 変換前のサイズ(px) $std_width 基本となるViewPort
*/
/*
  背景画像 縦横比保ったまま縮む
  背景画像（background-image）は自分で指定してね
*/
/*
  天地中央
*/
/*
  ブラウザハック
  特定のブラウザだけでCSSを使うときのやつ 万が一の時用
*/
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("../webfonts/NotoSerifJP-SemiBold.woff") format("woff"), url("../webfonts/NotoSerifJP-SemiBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 100;
  src: url("../webfonts/GenJyuuGothic-ExtraLight.woff") format("woff"), url("../webfonts/GenJyuuGothic-ExtraLight.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 200;
  src: url("../webfonts/GenJyuuGothic-Light.woff") format("woff"), url("../webfonts/GenJyuuGothic-Light.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 300;
  src: url("../webfonts/GenJyuuGothic-Medium.woff") format("woff"), url("../webfonts/GenJyuuGothic-Medium.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 500;
  src: url("../webfonts/GenJyuuGothic-Bold.woff") format("woff"), url("../webfonts/GenJyuuGothic-Bold.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/GenJyuuGothic-Heavy.woff") format("woff"), url("../webfonts/GenJyuuGothic-Heavy.ttf") format("truetype");
  font-display: swap;
}

/*
  現時点最強のflex-box 要素横並び
  必ず親要素に「display: flex;」「flex-wrap: wrap;」を指定すること！！！
  タブレットの時はPCと同じ数
  flex(PCのときの個数, 縦横の間隔, タブレットのときの個数, 縦横の間隔, スマホのときの個数, 縦横の間隔)
*/
/*
  px から vw に変換
  @param: $size 変換前のサイズ(px) $std_width 基本となるViewPort
*/
/*
  背景画像 縦横比保ったまま縮む
  背景画像（background-image）は自分で指定してね
*/
/*
  天地中央
*/
/*
  ブラウザハック
  特定のブラウザだけでCSSを使うときのやつ 万が一の時用
*/
@font-face {
  font-family: "Noto Serif JP";
  font-style: normal;
  font-weight: 600;
  src: url("../webfonts/NotoSerifJP-SemiBold.woff") format("woff"), url("../webfonts/NotoSerifJP-SemiBold.otf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 100;
  src: url("../webfonts/GenJyuuGothic-ExtraLight.woff") format("woff"), url("../webfonts/GenJyuuGothic-ExtraLight.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 200;
  src: url("../webfonts/GenJyuuGothic-Light.woff") format("woff"), url("../webfonts/GenJyuuGothic-Light.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 300;
  src: url("../webfonts/GenJyuuGothic-Medium.woff") format("woff"), url("../webfonts/GenJyuuGothic-Medium.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 500;
  src: url("../webfonts/GenJyuuGothic-Bold.woff") format("woff"), url("../webfonts/GenJyuuGothic-Bold.ttf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Gen Jyuu Gothic";
  font-style: normal;
  font-weight: 900;
  src: url("../webfonts/GenJyuuGothic-Heavy.woff") format("woff"), url("../webfonts/GenJyuuGothic-Heavy.ttf") format("truetype");
  font-display: swap;
}

html {
  color: #333333;
  font-family: "Gen Jyuu Gothic", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "メイリオ", "Meiryo", sans-serif;
  /*  font-size: $base-fontsize + px;*/
  font-size: 10px;
  font-weight: 300;
}

@media screen and (min-width: 769px) and (max-width: 1406px) {
  html {
    font-size: 10px;
    font-size: 0.71124vw;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
    font-size: 2.66667vw;
  }
}

html ::-moz-selection {
  background: #242761;
  color: #fff;
}

html ::selection {
  background: #242761;
  color: #fff;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  /*max-width: 100%; slick slideが動かないので削除*/
  line-height: 1.75;
  -webkit-font-feature-settings: "palt" 1;
          font-feature-settings: "palt" 1;
  -webkit-text-size-adjust: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 16px;
  font-weight: 600;
}

ul,
li {
  list-style: none;
  padding: 0;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  text-decoration: none;
  color: #333333;
}

@media screen and (min-width: 641px) {
  .sp-mode {
    display: none;
  }
}

@media print {
  .sp-mode {
    display: none;
  }
}

@media screen and (min-width: 769px) {
  .tab-mode {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .underTab-mode {
    display: none;
  }
}

.pconly-mode {
  display: none;
}

@media screen and (min-width: 1001px) {
  .pconly-mode {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .pc-mode {
    display: none;
  }
}

@media print {
  .pc-mode {
    display: block;
  }
}

@media screen and (min-width: 1001px) {
  .nopc-mode {
    display: none;
  }
}

.clearfix {
  *zoom: 1;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.brackets {
  text-indent: -0.7em;
  display: inline-block;
}

.dn {
  display: none;
}

.r-rightM {
  border-radius: 0 2.5rem 0 0;
}

@media screen and (max-width: 768px) {
  .r-rightM {
    border-radius: 0 1.2rem 0 0;
  }
}

.r-rightL {
  border-radius: 0 4rem 0 0;
}

@media screen and (max-width: 768px) {
  .r-rightL {
    border-radius: 0 2rem 0 0;
  }
}

.r-leftM {
  border-radius: 2.5rem 0 0 0;
}

@media screen and (max-width: 768px) {
  .r-leftM {
    border-radius: 1.2rem 0 0 0;
  }
}

.r-leftL {
  border-radius: 4rem 0 0 0;
}

@media screen and (max-width: 768px) {
  .r-leftL {
    border-radius: 2rem 0 0 0;
  }
}

.mb5 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb15 {
  margin-bottom: 15px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb23 {
  margin-bottom: 23px !important;
}

.mb25 {
  margin-bottom: 25px !important;
}

@media screen and (max-width: 768px) {
  .mb15sp {
    margin-bottom: 1.5rem !important;
  }
}

.mt40 {
  margin-top: 40px !important;
}

@media screen and (max-width: 768px) {
  .mt0sp {
    margin-top: 0px !important;
  }
}

@media screen and (max-width: 768px) {
  .mt5sp {
    margin-top: 0.5rem !important;
  }
}

@media screen and (max-width: 768px) {
  .mt30sp {
    margin-top: 3rem !important;
  }
}

.lh1 {
  line-height: 1;
}

main a {
  color: #0eaee2;
}

.icn__yamame {
  position: absolute;
  max-width: 18.6rem;
  width: 18.6rem;
}

@media screen and (max-width: 768px) {
  .icn__yamame {
    width: 8.5rem;
  }
}

/* common
---------------------------------------------------------------------------- */
html {
  font-size: 10px;
}

@media screen and (min-width: 768px) and (max-width: 1406px) {
  html {
    font-size: 10px;
    font-size: 0.71124vw;
  }
}

@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
    font-size: 2.66667vw;
  }
}

main {
  font-size: 1.6rem;
  background-image: url(../images/common/main_img_upper.svg);
  background-repeat: no-repeat;
  background-position-x: 50%;
  background-size: 344rem;
}

@media screen and (max-width: 768px) {
  main {
    background-position: 59% -0.6rem;
    background-size: 146rem;
  }
}

@media screen and (min-width: 769px) and (max-width: 1519px) {
  html {
    font-size: 10px;
    font-size: 0.65833vw;
  }
}

main {
  padding: 24.7rem 0 21.4rem 0;
}

@media screen and (max-width: 768px) {
  main {
    padding-top: 9rem;
    padding-bottom: 10rem;
  }
}

.kv {
  text-align: center;
}

.kv__ill {
  display: inline-block;
  width: 36.7rem;
  margin: 14rem 0 2.5rem 2em;
}

@media screen and (max-width: 768px) {
  .kv__ill {
    width: 18.1rem;
    margin: 2rem 0 1.5rem 0rem;
  }
}

.kv__ttl {
  font-size: 3.9rem;
  color: #ad8a78;
  text-align: center;
  background-image: url(../images/common/h1_back02.svg);
  background-repeat: no-repeat;
  background-position: 50% 100%;
  padding-bottom: 6.8rem;
  background-size: 344rem;
  letter-spacing: 0.5rem;
}

@media screen and (max-width: 768px) {
  .kv__ttl {
    font-size: 2rem;
    background-image: url(../images/common/h1_back01SP.svg);
    padding-bottom: 4.8rem;
    background-size: 100%;
    letter-spacing: 0.2rem;
  }
}

.info {
  position: relative;
  overflow: hidden;
}

.info__inner {
  max-width: 783px;
  margin: 68px auto 0 auto;
  background-image: url(../images/info/info_img.svg?ver4);
  background-repeat: no-repeat;
  background-position: 50% 0%;
  height: 2627px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .info__inner {
    background-image: url(../images/info/info_imgSP.svg?ver4);
    background-size: 90%;
    height: 216.9rem;
  }
}

.info__yamame01 {
  top: 66px;
  right: -46px;
}

.info__yamame02 {
  top: 454px;
  left: -46px;
}

.info__yamame03 {
  top: 1204px;
  right: -40px;
}

.info__yamame04 {
  top: 1342px;
  left: 54px;
}

.info__yamame05 {
  top: 2140px;
  right: 7px;
}

.info__yamame06 {
  top: 2369px;
  left: -6px;
}

.info__yamame07 {
  top: 2571px;
  right: -101px;
}

@media screen and (max-width: 768px) {
  .icn__yamame {
    display: none;
  }
}

#maps {
  height: 334px;
  width: 592px;
  position: absolute;
  top: 1584px;
  left: 74px;
  right: 0;
  margin: auto;
}

@media screen and (max-width: 768px) {
  #maps {
    height: 18rem;
    top: 127.1rem;
    width: 27.2rem;
    left: 0;
    right: 0;
  }
}
